{% extends "users/base.html" %}
{% load crispy_forms_tags %}
{% block title %}Document Result According to Author{% endblock %}
{% block body %}
{% block content %}
<br>
<h2 align="center">Document Result According to Author</h2>
<form method="POST" class="form-group" style="margin-top: 5%;">
    <div class="container">
        <div class="align-left">
            <table class="table fa-border">
                <tr>
                    <th>Document Name</th>
                    <th>File</th>
                    <th>Date</th>

                </tr>
                {% for i in j %}
                <tr>
                    <td>{{ i.name }}</td>
                    <td>{{ i.file }}</td>
                    <td>{{ i.date }}</td>

                </tr>
                {% endfor %}
            </table>
        </div>
    </div>
</form>
{% endblock content %}
{% endblock body %}
